document.addEventListener('DOMContentLoaded', function () {
    const menu = document.getElementById('menu');
    const hamburger = document.getElementById('hamburger');

    // Alterna a visibilidade da dock (menu) no celular
    hamburger.addEventListener('click', function () {
        menu.classList.toggle('open');
    });
});
